@media only screen and (max-width : 721px) {
    #header-top-wrapper{height:6vw;}
    #header-top{height: 6vw;}
    #header-top ul{line-height: 6vw;}
    #header-top ul li {margin: 0 2vw;}
    #header-top ul li a { font-size: 3.4vw;  line-height: 6vw;}
    #header-bottom{height: 12vw;} 
    #logo img {height: 8vw; margin-top: 2vw;}
    #mobile-nav {height: 12vw;}
    #mobile-nav #wp-megamenu-mobile-menu{height: 12vw;}
    #mobile-nav #wp-megamenu-mobile-menu.wpmm-mobile-menu a.wpmm_mobile_menu_btn{margin-top: 2vw !important; margin-bottom: 2vw !important; height: 8vw; width: 8vw; margin-right: 2vw; line-height: 8vw;}
    #mobile-nav #wp-megamenu-mobile-menu.wpmm-mobile-menu > .wpmm-nav-wrap ul.wp-megamenu > li > a {font-size: 4vw; line-height: 4.5vw;}
    #wp-megamenu-mobile-menu > .wpmm-nav-wrap ul.wp-megamenu > li ul.wp-megamenu-sub-menu li a {font-size: 4vw !important; line-height: 4.5vw !important; }
  
    #mobile-nav #wp-megamenu-mobile-menu-biznese{height: 12vw;}
    #mobile-nav #wp-megamenu-mobile-menu-biznese.wpmm-mobile-menu a.wpmm_mobile_menu_btn{margin-top: 2vw !important; margin-bottom: 2vw !important; height: 8vw; width: 8vw; margin-right: 2vw; line-height: 8vw;}
    #mobile-nav #wp-megamenu-mobile-menu-biznese.wpmm-mobile-menu > .wpmm-nav-wrap ul.wp-megamenu > li > a {font-size: 4vw; line-height: 4.5vw;}
    #wp-megamenu-mobile-menu-biznese > .wpmm-nav-wrap ul.wp-megamenu > li ul.wp-megamenu-sub-menu li a {font-size: 4vw !important; line-height: 4.5vw !important; }
  
    #mobile-nav #wp-megamenu-mobile-menu-rreth{height: 12vw;}
    #mobile-nav #wp-megamenu-mobile-menu-rreth.wpmm-mobile-menu a.wpmm_mobile_menu_btn{margin-top: 2vw !important; margin-bottom: 2vw !important; height: 8vw; width: 8vw; margin-right: 2vw; line-height: 8vw;}
    #mobile-nav #wp-megamenu-mobile-menu-rreth.wpmm-mobile-menu > .wpmm-nav-wrap ul.wp-megamenu > li > a {font-size: 4vw; line-height: 4.5vw;}
    #wp-megamenu-mobile-menu-rreth > .wpmm-nav-wrap ul.wp-megamenu > li ul.wp-megamenu-sub-menu li a {font-size: 4vw !important; line-height: 4.5vw !important; }
    #mobile-nav i:before{font-size: 3.5vw !important; line-height: 8vw;}
    #mobile-nav b:before{font-size: 3.5vw !important; line-height: 8vw;}
    #wp-megamenu-item-24868 a{font-size: 3.3vw !important; line-height: 4vw !important;}
    #mobile-nav i.fa-gift:before { line-height: 3vw !important; font-size: 3vw !important; }
    span.wpmm-selected-icon { margin: 0 1vw 0 1.5vw; }
  
    #home-slider #ucl-logo{width: 14vw;}
  
    #home-tv-offer{height: 60vw;}
      #home-tv-offer #img-wrapper{margin-top: 18vw; margin-left: -16vw; width: 60vw; height: 43vw;}
      #home-tv-offer h3 { margin-top: 5.63vw; font-size: 4.08vw;}
      #home-tv-offer p { font-size: 2.8vw; line-height: 3.5vw; }
      #home-tv-offer #offer-img{width: 88%;}
      #home-tv-offer #offer-img-small{top: 35.22vw; left: 32%; margin-left: -9.81vw; width: 19.02vw;}
      #home-tv-offer #offer-img-small2{top: 34.91vw; left: 50%; margin-left: 5.72vw; width: 22.2vw;}
      #view-tv-offer { font-size: 2.5vw; width: 20vw; height: 5.2vw; line-height: 5vw; border-radius: 3vw; }
  
    #home-int-offer{height: 60vw;  padding: 6vw 0;}
      #home-int-offer #internet-wrapper { width: 98vw; height: 48vw; }
      #home-int-offer #kanale{width: 19vw;}
      #home-int-offer p { font-size: 2.5vw; line-height: 3.5vw; padding-right: 10px; } 
      #home-int-offer h3{font-size: 3.08vw;}
      #view-int-offer { font-size: 2.5vw; width: 20vw; height: 5.2vw; line-height: 5vw; border-radius: 3vw; }
      #home-int-offer .homepriceint {font-size: 2.5vw;}
  
    #home-uefa{height: 45vw;}
      #home-uefa #kanalet { width: 56.6vw; margin-left: -14vw; }
      #home-uefa #eks { width: 38.69vw; margin-left: -1.8vw; margin-bottom: 5px; }
      #home-uefa #ucl { width: 14.2vw; margin-left: 10.45vw; bottom: 18.18vw; }
  
    #home-emsione{height: 60vw;}
      #home-emsione .prog-type { font-size: 2vw; }
      #home-emsione .prog-title{font-size: 4.08vw; line-height: 4.08vw;}
      #home-emsione .prog-schedule { font-size: 2.8vw; line-height: 3vw; margin-top: 2vw; }
      #home-emsione #logokanal1{max-height: 3.746vw; max-width: 12vw; margin-top: 2vw;}
      #home-emsione #logokanal2{max-height: 3.746vw; max-width: 12vw; margin-top: 2vw;}
      #home-emsione #logokanal3{max-height: 3.746vw; max-width: 12vw; margin-top: 2vw;}  
      #home-emsione #prog-indicators { left: 3.5vw; top:42vw;}
      #home-emsione .prog-item{padding-top: 14.63vw;}
      #home-emsione .prog-item {height: 60vw;}
      #home-emsione .prog-item .thumb{margin-left: 4.7vw; top:15.48vw; }
      #home-emsione .prog-item .thumb img{width: 42.8vw;}
      #home-emsione #prog-items {height: 60vw;}
      #home-emsione #prog-items .carousel-inner{height: 60vw;}
      #home-emsione #tv-frame{width: 49.05vw; margin-left: -1.6vw; top:15.30vw;}
  
    #home-seriale{height: 45vw;}
      #home-seriale h3{font-size: 4.08vw; }
      #home-seriale p{ font-size: 2.8vw; line-height: 3.5vw; }
      #home-seriale h4{font-size: 2vw; }
  
    #home-kampionatet{height: 60vw;}
      #home-kampionatet h3 {margin-top: 6.63vw; font-size: 4.08vw;}
      #home-kampionatet p{ font-size: 2.8vw; line-height: 3.5vw; }
      #home-kampionatet #view-iptv-offer{ font-size: 2.5vw; width: 25vw; height: 5.2vw; line-height: 5vw; border-radius: 3vw;}
      #home-kampionatet #img-wrapper{margin-left: -3vw; height: 42vw; }
      #home-kampionatet #kampionatet-img{top: 20vw;}
  
    #home-femije{height: 45vw;}
    #home-femije h3{font-size: 4.08vw; }
    #home-femije p{ font-size: 2.8vw; line-height: 3.5vw; }
    #home-femije h4{font-size: 2vw; }
    #home-femije a{font-size: 2.5vw;}
  
    #home-iptv-offer{height: 50vw;}
    #home-iptv-offer p{ font-size: 2.8vw; line-height: 3.5vw; }
    #home-iptv-offer h3{font-size: 4.08vw; margin-top: 4.63vw; }
    #home-iptv-offer #view-iptv-offer{ font-size: 2.5vw; width: 25vw; height: 5.2vw; line-height: 5vw; border-radius: 3vw;}
    #home-iptv-offer #iptv-offer-wrapper{margin-left: -2vw; height: 41vw;}
    #home-iptv-offer #iptv-offer-tv{width: 47.458vw;}
  
    #home-vod{height: 60vw;}
      #home-vod h3{font-size: 4vw; width: 15vw;}
      #home-vod h4{font-size: 3.5vw;}
      #home-vod .vod-item span{font-size: 3vw; top:32vw;}
      #home-vod .carousel-control-prev-icon {width: 16px; height: 36px;}
      #home-vod .carousel-control-next-icon {width: 16px; height: 36px;}
      #home-vod #vod-items{margin: 3vw auto 0 auto;}
      #home-vod #view-all{font-size: 2.5vw; width: 24vw; margin-left: -12vw;}
  
    #home-online{height: 50vw;}
      #home-online h2{font-size: 4vw; margin: 4.083vw auto;}
      #home-online a h4{font-size: 3.5vw;}
  
    #home-ndeshje{height: 36vw; background-size: 110%; background-position-y: 70%; background-position-x: 35%;}
    #home-ndeshje p{font-size: 2.8vw; line-height: 3.5vw;}
  
    #sonte{height: 55vw;}
    #sonte h2{font-size: 4vw;}
    .sonte_item-title{font-size: 4vw; line-height: 4vw;}
    .sonte_item-info{padding: 0 1vw;}
    .sonte_item-hour{font-size: 2.5vw; line-height: 4.083vw;}
    .sonte_item-logo{height: 5.906vw;}
    .sonte_item-logo img{height: 2.302vw;}
    .owl-dots{height: 1vw;}
    #sonte-view_all{margin: 5.542vw auto 0 auto;}
    #sonte-view_all { font-size: 2.5vw; width: 19.167vw; line-height: 4.708vw; height: 4.708vw; margin-top: 6.542vw; }
    
    #footer h4 a{font-size: 3vw; line-height: 3.6vw;}
    #footer ul li:first-of-type{margin:0; padding:0; margin: 0.625vw 0;}
    #footer ul li:first-of-type a{font-size: 3vw; line-height: 3.6vw;}
    #footer ul li a{font-size: 3vw; line-height: 3.6vw;}
  
    #footer-line-cont span{font-size: 3.2vw; line-height: 3.6vw; width: 80vw; margin-left: 0; left: 10vw;}
    #footer-bottom{margin-top:2.5vw;}
    #footer-bottom p{font-size: 3vw; line-height: 3.2vw;}
    #footer-links{margin-top: 2vw;}
    #footer-links ul li a{font-size: 3.2vw; line-height: 3.6vw;}
    .goToInternet {font-size: 3.5vw; width: 23vw; height: 6vw; line-height: 5vw;}
    h5.h5tring { font-size: 4.5vw; }
    h5.h5tok { font-size: 4.5vw; }
    h5.h5sat { font-size: 4.5vw; }
    #bodyWrapper a { font-size: 4.2vw; }
    .offer-ul{padding-left: 0;}
    .offer-ul li i:before { font-size: 3.5vw; }
    .offertxt i:before { font-size: 3.5vw; }
    .pershkrimi-ofertes3{width: 92vw !important; }
    .pershkrimi-ofertes2{width: 92vw !important; }
    .oferte-tv-form h4{font-size: 4.3vw;}
    .form-wrapper h5{font-size: 3.2vw;}
    .form-wrapper{padding: 1.6vw 1.8vw 1.8vw;}
    .oferte-tv-form{margin-top: 0;}
    .oferte-tv-form input { font-size: 3.8vw; margin: 1vw 0;}
    .form-wrapper .wpcf7-submit{margin-top: 0;}
    .pre-footer .faq .panel-group .panel .panel-heading .panel-title, .pre-footer .faq .panel-group .panel .panel-heading .panel-title > a {font-size: 4vw; padding-right: 3vw; line-height: 5vw; }
    .pre-footer .faq .panel-group .panel .panel-heading .panel-title a:after, .pre-footer .faq .panel-group .panel .panel-heading .panel-title > a a:after{right: -3vw;}
    .pre-footer .faq .panel-group .panel .panel-heading{padding: 4vw 0;}
    .pre-footer .faq .panel-group .panel .panel-body{padding-bottom: 11vw;}
    .pre-footer .faq .panel-group .panel .panel-body p {font-size: 4.2vw !important; line-height: 4.5vw !important; }
    .pre-footer .faq .panel-group .panel .panel-body p span {font-size: 4.2vw !important; line-height: 4.5vw !important; }
    .pre-footer .faq .panel-group .panel .panel-body ul li {font-size: 4.2vw !important; line-height: 4.5vw !important; }
    .pre-footer .faq .panel-group .panel .panel-body .share_answer{font-size: 3.9vw; line-height: 8.2vw;}
    .pershkrimi-ofertes3 img{margin: 5vw auto 0 auto !important;}
    .pershkrimi-ofertes2 img{margin: 5vw auto 0 auto !important;}
    .visore-full-height .visore-full-height-content .big_slogan h1{margin-bottom: 3vw;}
    .visore-full-height .visore-full-height-content .small_slogan p { line-height: 3.3vw; font-size: 3.3vw; } 
    .kanalet-e-ofertes .teksti-kanaleve{font-size: 3.2vw;}
    .kanalet-kombetare .teksti-kanaleve{font-size: 3.2vw;}
    #bodyWrapper2 p{font-size: 3.2vw;}
    #bodyWrapper2 p.offertxt{line-height: 4vw;}
    #bodyWrapper2 .price{font-size: 3.6vw;}
    #bodyWrapper2 .price span { font-size:  3.4vw; }
    #bodyWrapper2 .abonim{font-size: 3.6vw;}
    #bodyWrapper2 .abonim span{font-size: 3.4vw;}
    .kanalet-e-ofertes { margin-top: 0; }
    .channel img{max-height: 22px;}
    .channel{padding: 10px 5% 10px 5%;}
    #harta svg { max-width: 230px; }
    .moveContainer #main p { font-size: 3.1vw; line-height: 5.2vw; margin-bottom: 2vw; }
    .moveContainer #main li { font-size: 3.1vw; line-height: 5.2vw; }
    .moveContainer .page-title { line-height: 8.4vw; margin-bottom: 4.5vw; font-size: 6.3vw; margin-top: 0vw; }
    body.programacion .moveContainer #main p{margin-top: 2vw; font-size: 3.5vw;}
  
    .share-top a.facebook{font-size: 3vw;}
    .share-top a.facebook i:before{font-size: 3vw;}
    .share-top a.twitter{font-size: 3vw;}
    .share-top a.twitter i:before{font-size: 3vw;}
    .share-top a.pinterest{font-size: 3vw;}
    .share-top a.pinterest i:before{font-size: 3vw;}
    body.page-template-internet-subpage li { font-size: 3.2vw; }
    .additional p:first-of-type{font-size: 3.2vw; padding-left: 6vw !important;}
    .additional em{font-size: 3.2vw; padding-left: 6vw;}
    .price-col3 {padding: 1px !important; margin:0 0; }
    .price-col3 .price-col-inside{padding: 0px 2px 40px 2px; }
    .price-col3 .price-col-title{font-size: 3.5vw; margin-bottom: 1vw;}
    .price-col3:before{height: 7vw; top: 1px; left: 1px; right: 1px;}
    .price-col3 img{max-width: 11vw;}
    .price-col3 .price-col-info { font-size: 2.5vw; padding: 0px 2vw 0px 2vw;position:static; line-height: 3vw; }
    .price-col-speed hr{margin-top: -3vw; margin-bottom: 0;}
    .price-col3 .price-col-row { line-height: 2vw; margin-top: 3vw; }
    .price-col3 .price-col-price  { line-height: 2vw; margin-top: 3vw; }
    .price-col-price hr { margin-top: 0vw; }
    .price-col-data{font-size: 3vw; display: block; margin-top: 1vw;}
    .price-col-data-speed { margin-top: 0; font-size: 7vw; line-height: 7vw; }
    .old-price{font-size: 3.2vw; margin-top: 2vwvw;}
    .new-price { margin-top: 1vw; font-size: 5vw; line-height: 5vw;}
    .new-price span { font-size: 4vw; line-height: 5vw;}
    .price-col3.sale .price-col-inside:before { border-width: 0 0 40px 40px !important;}
    .price-col3.sale .price-col-inside:after{right: 1px !important; bottom: 0px !important;}
    .price-col-info-pagesa { margin-top: 0; }
    .price-col hr{background: none; margin-bottom: 0; margin-top: 0;}
  
    .price-col6:before { height: 10vw; top: 5px; left: 5px; right: 5px; }
    .additional p:first-of-type:before{background-size: 5vw 5vw; height: 5vw; width: 5vw;}
    .additional em:before{background-size: 5vw 5vw; height: 5vw; width: 5vw;}
  
    .cta{line-height: 7.5vw;} 
    .visore-full-height { height: calc(40vh - 136px); }
    
    .content-wrapper { padding-top: 80px; }
    .prodhim-container h1.prodhim-titull{font-size: 4vw;}
    .prodhim-container h4 { font-size: 5vw; margin-top: 8vw; }
  
    #sport-intro{margin-top: 73px;}
    #sport-intro.smaller{height: 31vh;}
    #sport-intro #tv-1 { max-width: 160%; margin-left: -30%; }
    #sport-intro .contents .text h1 { font-size: 5vw;}
    #sport-intro .contents .text p { font-size: 4vw;}
    #sport-intro .caption span{font-size: 4vw;}
    #sport-intro .caption img { height: 2.5vw; }
    #sport-intro .down span { font-size: 2.7vw; }
    #sport-intro .down { bottom: 6.5vw; }
  
    #tv-intro{margin-top: 73px;}
    #tv-intro.smaller{height: 31vh;}
    #tv-intro #tv-1 { max-width: 160%; margin-left: -30%; }
    #tv-intro .contents .text h1 { font-size: 5vw;}
    #tv-intro .contents .text p { font-size: 4vw;}
    #tv-intro .caption span{font-size: 4vw;}
    #tv-intro .caption img { height: 2.5vw; }
    #tv-intro .down span { font-size: 2.7vw; }
    #tv-intro .down { bottom: 6.5vw; }
    #tv-intro{margin-top: 73px;}
    #tv-intro.smaller{height: 31vh;}
    #tv-intro #tv-1 { max-width: 160%; margin-left: -30%; }
  
    #int-intro{margin-top: 73px;}
    #int-intro.smaller{height: 31vh;}
    #int-intro #int-1 { max-width: 160%; margin-left: -30%; }
    #int-intro .contents .text h1 { font-size: 5vw;}
    #int-intro .contents .text p { font-size: 4vw;}
    #int-intro .caption span{font-size: 4vw;}
    #int-intro .caption img { height: 2.5vw; }
    #int-intro .down span { font-size: 2.7vw; }
    #int-intro .down { bottom: 6.5vw; }
    #int-intro{margin-top: 73px;}
    #int-intro.smaller{height: 31vh;}
    #int-intro #int-1 { max-width: 160%; margin-left: -30%; }
  
    #biznese-intro{margin-top: 73px;}
    #biznese-intro.smaller{height: 31vh;}
    #biznese-intro #int-1 { max-width: 160%; margin-left: -30%; }
    #biznese-intro .contents .text h1 { font-size: 5vw;}
    #biznese-intro .contents .text p { font-size: 4vw;}
    #biznese-intro .caption span{font-size: 4vw;}
    #biznese-intro .caption img { height: 2.5vw; }
    #biznese-intro .down span { font-size: 2.7vw; }
    #biznese-intro .down { bottom: 6.5vw; width: 100%;}
    #biznese-intro{margin-top: 73px;}
    #biznese-intro.smaller{height: 31vh;}
    #biznese-intro .caption { bottom: 16px; }
    #biznese-intro:after{height: 50%;}
  
    #rreth-intro{margin-top: 73px;}
    #rreth-intro.smaller{height: 31vh;}
    #rreth-intro #int-1 { max-width: 160%; margin-left: -30%; }
    #rreth-intro .contents .text h1 { font-size: 5vw;}
    #rreth-intro .contents .text p { font-size: 4vw;}
    #rreth-intro .caption span{font-size: 4vw;}
    #rreth-intro .caption img { height: 2.5vw; }
    #rreth-intro .down span { font-size: 2.7vw; }
    #rreth-intro .down { bottom: 6.5vw; width: 100%;}
    #rreth-intro{margin-top: 73px;}
    #rreth-intro.smaller{height: 31vh;}
    #rreth-intro .caption { bottom: 16px; }
    #rreth-intro:after{height: 50%;}
  
    .tab-pane-content-right { padding: 2vw 2vw 2vw 2vw; }
    .tab-pane-content-right h2 { font-size: 6vw;}
    .tab-pane-content-right p { font-size: 3.8vw; line-height: 4.8vw;} 
    .hp-stats .stats--value { line-height: 7.9vw; font-size: 7.9vw; }
    .stats--label { font-size: 3vw; }
    .tab-pane-content-right h5 { font-size: 5.5vw; margin: 5vw 0 2vw 0; }
    .tab-pane-content-right .match-date { font-size: 4.1vw; }
    .card-content-bar { font-size: 3.5vw; height: 5vw; }
    .card-home { font-size: 4.2vw; }
    .card-away { font-size: 4.2vw; }
  
    .card-content { padding: 3.7vw 2.5vw;padding-top: 7.6vw; }
    .tab-pane-content-right .card-content { margin: 0 auto 3.8vw auto; }
    #sport-studio { height: 43vw; } 
    #sport-studio img { max-width: 170vw; left: -40vw; }
    #sport-studio h3 { font-size: 4vw; margin-top: 27vw; }
    #sport-studio p { font-size: 3vw; }
    #revista-javore { height: auto; }
  
    #revista-javore h3 { font-size: 6vw; }
    #revista-javore .prog-schedule { line-height: 4.2vw; font-size: 3.2vw; }
    #revista-javore p { line-height: 4vw; font-size: 3.2vw; }
    #revista-javore #offer-img { margin-top: 7vw !important; max-width: 80%; margin: auto; margin-top: auto; display: block; }
    #already-client h2 { font-size: 5.5vw; line-height: 5.2vw; margin: 6vw 0 2vw 0;}
    #already-client span { font-size: 4.2vw; line-height: 5vw; }
    #already-client h2 { font-size: 6.5vw; line-height: 7.2vw; margin: 6vw 0 1vw 0; }
    #already-client{display: none;}
    .three-boxes-hover { height: 100%; overflow: auto; }
    .three-boxes-hover .box{width: 100%;}
    .recap-list .recap-list--items > .recap-list--item ul.recap-list--list{height: 29vw;}
    .recap-list .recap-list--intro{margin: 0 0 10vw; font-size: 7vw;}
    #int-intro .contents .text { top: 2vw; }
    #int-intro .caption{font-size: 3vw;}
  
    .products-boxes ul li:first-child:nth-last-child(3), .products-boxes ul li:first-child:nth-last-child(3) ~ li { width: 100%; max-width: 100%; flex:0 0 auto; }
    .products-boxes ul{flex-direction: column; }
    .products-boxes ul li{margin: 3vw 0 !important;}
    .products-boxes ul li:first-child:nth-last-child(2), .products-boxes ul li:first-child:nth-last-child(2) ~ li { width: 100%; max-width: 100%;  flex:0 0 auto;}
  
    .products-boxes ul{margin: 0;}
    
  
    .suggested-arguments .swiper-wrapper{flex-direction: column;}
    .suggested-arguments .swiper-container .swiper-wrapper .swiper-slide{width: 90vw; max-width: 90vw; margin: 0 4vw;}
    #suport-intro { margin-top: 5vw; }
    #suport-intro h1 { font-size: 4vw; }
    .boxes .box .boxImgContainer .boxContentContainer .boxTitle { font-size: 7vw; line-height: 7.6vw; }
    #kujdesi-boxes h5 { margin-top: 9.5vw; font-size: 4vw; }
    .suggested-arguments .suggested-arguments-title { font-size: 5.5vw;}
    .suggested-arguments .swiper-container .swiper-wrapper .swiper-slide h2 { font-size: 5vw; margin-bottom: 10.2vw; }
    .suggested-arguments .swiper-container .swiper-wrapper .swiper-slide ul { font-size: 4.8vw; }
    .suggested-arguments .swiper-container .swiper-wrapper .swiper-slide h3 { font-size: 5vw; margin-bottom: 10.2vw; }
    .suggested-arguments .swiper-container .swiper-wrapper .swiper-slide > p { font-size: 4.8vw; }
    .suggested-arguments .swiper-container .swiper-wrapper .swiper-slide{margin: 3vw 4vw;}
  
    .te-reja p{color: #555; font-size: 4vw; margin-bottom: 2vw;}
    .te-reja p strong{font-size: 4vw; }
    .te-reja p em{font-size: 4vw; }
    .te-reja .te-reja-title { font-size: 5.5vw;}
    .te-reja .swiper-wrapper{flex-direction: column;}
    .te-reja .swiper-container .swiper-wrapper .swiper-slide{width: 90vw; max-width: 90vw; margin: 3vw 0 !important;}
    .te-reja .swiper-container .swiper-wrapper .swiper-slide h2 { font-size: 5vw; margin-bottom: 10.2vw; }
    .te-reja .swiper-container .swiper-wrapper .swiper-slide ul { font-size: 4.8vw; }
    .te-reja .swiper-container .swiper-wrapper .swiper-slide h3 { font-size: 5vw; margin-bottom: 10.2vw; }
    .te-reja .swiper-container .swiper-wrapper .swiper-slide > p { font-size: 4.8vw; }
    .te-reja .swiper-container .swiper-wrapper .swiper-slide{margin: 3vw 4vw;}
    .te-reja span { font-size: 4.6vw; }
    .te-reja ol li { font-size: 4.6vw; }
  
    #why-tring .note{font-size: 4vw; line-height: 6vw;}
    #why-tring span{font-size: 4vw; line-height: 6vw;}
  
    .boxRow { max-width: 100vw; width: 100vw; }
    .o-boxButton--text { font-size: 4vw; padding: 1.25em 2vw; }
  
    .cd-horizontal-timeline .timeline{width: 100% !important;}
    .cd-horizontal-timeline .events a { font-size: 4vw !important; }
    .events-content ol{padding: 0 1vw !important;}
    .cd-horizontal-timeline .events-content em { font-size: 4vw; }
    .cd-horizontal-timeline .events-content p { font-size: 4vw !important; }
  
    .vacant-position span { font-size: 4vw; line-height: 4vw; }
    .vacant-position a { font-size: 3.8vw; line-height: 3.8vw; margin-top: 3vw; display: block;}
    .cta.select.MagentaTransparent{min-width: 100%; padding: 0 8vw 0 2vw;}
    .cta.select.MagentaTransparent.collapsed{min-width: 100%; padding: 0 8vw 0 2vw;} 
  
    .help .bottom p { font-size: 4.8vw; line-height: 5vw; }
    #collapseApliko .file-custom::before{width: 30vw; height: 12vw; font-size: 4vw; text-align: center; line-height: 12vw;}
    #collapseApliko .file{width: 100%; height: 100%; clear: both;}
	.price-col {overflow: visible;}
    .price-col6{width: 50% !important;}
	.price-col-info {position: static}
    h1.blionline-titull { font-size: 4.8vw; line-height: 11.5vw; }
    .container-fluid p { font-size: 3.5vw; }
  
    .price-coltv .buy { font-size: 4vw; }
  
    body.pajisje .price-col5{width: 100% !important;}
    body.sete-tring-tv .price-col5{width: 100% !important;}
  
    .FormContainer h4 { font-size: 3.8vw; }
    .form-control { font-size: 3.3vw; }
    #vazhdo { font-size: 3.3vw; }
    
    #speaker{width: 2.5vw; height: 2.5vw; }
    #muted{width: 2.5vw; height: 2.5vw; }
  
    .visore-full-height { height: calc(34vh - 16px); }
  
    body.tring-taxi article p{ font-size: 3.5vw !important;} 
    body.tring-taxi article span.highlight1{font-size: 3.5vw !important;}
    
    .taxi-flex-item .inside{font-size: 0.8vw; background-color: #fff; padding: 10px; }
  
    body.tring-taxi .big_slogan h1{width: 45vw; margin-bottom: 1vw}
    body.tring-taxi .visore-full-height { height: 56vw; }
    body.tring-taxi .moveContainer { padding-top: 13.208vw; }
  
    body.tring-taxi .small_slogan{width: 45vw;}
  
    .taxi-slogan-1 {font-size: 4vw;}
    .taxi-slogan-2 {font-size: 4vw;}
    .taxi-slogan-3 {font-size: 4vw;}
  
    .taxi-flex-item .qyteti{font-weight: 600; letter-spacing: 1px; letter-spacing: 2px; font-size: 3.5vw; margin-bottom: 3vw;}
    .taxi-flex-item .qyteti:after { content: ""; position: absolute; left: 0; right: 0; margin: 0 auto; width: 80%; height: 1px; z-index: 10; bottom: 0; }
    .taxi-flex-item .emri {font-size: 3.5vw; line-height: 5vw; width: 70%; display: block; margin-bottom: 0.5vw;}
    .taxi-flex-item .emri span{font-weight: 600;}
    .taxi-flex-item .adresa {font-size: 3.5vw; line-height: 5vw; width: 70%; margin-bottom: 0.5vw;}
    .taxi-flex-item .adresa span{font-weight: 600;}
    .taxi-flex-item .telefoni{font-size: 3.5vw; line-height: 5vw; width: 70%; margin-bottom: 0.5vw;}
    .taxi-flex-item .telefoni span{font-weight: 600;} 
    .taxi-flex-item .emaili{font-size: 3.5vw; line-height: 5vw; width: 70%;  margin-bottom: 0.5vw;}
    .taxi-flex-item .emaili span{font-weight: 600;}
    .taxi-flex-item img{width: 25%; right:5px; top:3.5vw;}
  
    .taxi-flex-item { padding: 5px; width: 100%; margin: 3vw 0; min-height: 40vw; box-shadow: 0 1px 5px 0 rgba(0,0,0,.2); }
  
    #taxi-tirane{}
    #taxi-durres{}
    #taxi-elbasan{}
    #taxi-fushkruje{}
    #taxi-berat{}
  
    .emision-link .box__title-inner{font-size: 5vw; }
  
    #shop-intro { margin-top: 18vw; }
    #shop-intro h1 { font-size: 4.5vw; }
    .shopsContainer { padding-top: 18vw; }
    .shopsContainer .page-title { font-size: 6.5vw; line-height: 11vw; }
    .shopsContainer .shop-left h3 { font-size: 5.2vw; margin-bottom: 1.5vw; height: 6vw; }
    #dyqanet_map_wrapper {height: 50vw;}
    #dyqanet_map{min-height: 50vw; width: 100vw;}
    #dyqanet_map_overlay{width: 28vw;height: 50vw;}
    #dyqanet_map_overlay h5 { font-size: 4vw; margin-top: 0; margin-bottom: 0; } 
    #dyqanet_map_overlay h5:after{margin-top: 0;}
    #dyqanet_map_overlay label { font-size: 2.7vw; line-height: 5.2vw;}
    #dyqanet_map_overlay input[type="checkbox"] + span:before {height: 14px; width: 14px;}
    #dyqanet_map_overlay input[type="checkbox"] + span:after{font-size: 14px; }

    h1.permbajtje-sport-title{font-size: 4vw;}
    .skuadrat span {

      font-size: 2.8vw;
      line-height: 3.2vw;
  
  }
    #minsk-bg h2 { font-size: 24px;}
    
    
}
.price-table {
	flex-wrap: wrap;
}